# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

# [2.0.0](https://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.2.3...kyt-starter-universal-src@2.0.0) (2022-02-25)


* build!: rm `targets`, add .browserslistrc (#1003) ([fbba77c](https://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/fbba77cd9f936427f11a7956b7f32b026d19eb4a)), closes [#1003](https://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/1003)


### BREAKING CHANGES

* `targets` are no longer set for `@babel/preset-env`.

In this commit, we introduced a breaking change in the way that browser
`targets` work, namely in that the targets are no longer set and the
user is expected to provide their own `.browserslistrc` or similar
configuration.

The previous behavior was to have browser `targets`, which overrides any
other configuration, including `.browserslistrc`.

From the `@babel/preset-env` documentation[^1]:
> By default `@babel/preset-env` will use browserslist config sources
> unless either the `targets` or `ignoreBrowserslistConfig` options are
> set.

When upgrading to the next major version that includes this change, *you
must provide your own configuration* or else Babel will default to using
the oldest browsers available[^2].

1. https://babeljs.io/docs/en/babel-preset-env#browserslist-integration
2. https://babeljs.io/docs/en/options#no-targets





## [1.2.3](https://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.2.2...kyt-starter-universal-src@1.2.3) (2021-09-24)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.2.2](https://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.2.1...kyt-starter-universal-src@1.2.2) (2021-08-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.2.1](https://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.2.0...kyt-starter-universal-src@1.2.1) (2021-07-27)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.2.0](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.24...kyt-starter-universal-src@1.2.0) (2021-07-08)


### Features

* switch to React Testing Library for component testing ([#850](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/850)) ([ec89180](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/ec89180a179bfbd15b5afcd7b55233435286d798))





## [1.1.24](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.23...kyt-starter-universal-src@1.1.24) (2021-07-01)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.23](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.22...kyt-starter-universal-src@1.1.23) (2021-06-24)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.22](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.21...kyt-starter-universal-src@1.1.22) (2021-06-15)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.21](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.20...kyt-starter-universal-src@1.1.21) (2021-06-15)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.20](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.19...kyt-starter-universal-src@1.1.20) (2021-06-15)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.19](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.18...kyt-starter-universal-src@1.1.19) (2021-06-08)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.18](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.17...kyt-starter-universal-src@1.1.18) (2021-06-08)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.17](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.16...kyt-starter-universal-src@1.1.17) (2021-06-08)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.16](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.15...kyt-starter-universal-src@1.1.16) (2021-06-01)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.15](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.14...kyt-starter-universal-src@1.1.15) (2021-06-01)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.14](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.13...kyt-starter-universal-src@1.1.14) (2021-06-01)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.13](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.12...kyt-starter-universal-src@1.1.13) (2021-05-20)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.12](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.11...kyt-starter-universal-src@1.1.12) (2021-05-20)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.11](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.10...kyt-starter-universal-src@1.1.11) (2021-05-20)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.10](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.9...kyt-starter-universal-src@1.1.10) (2021-05-18)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.9](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.8...kyt-starter-universal-src@1.1.9) (2021-04-26)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.8](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.7...kyt-starter-universal-src@1.1.8) (2021-04-20)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.7](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.6...kyt-starter-universal-src@1.1.7) (2021-04-20)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.6](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.5...kyt-starter-universal-src@1.1.6) (2021-04-19)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.5](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.4...kyt-starter-universal-src@1.1.5) (2021-04-15)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.4](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.3...kyt-starter-universal-src@1.1.4) (2021-04-15)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.3](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.2...kyt-starter-universal-src@1.1.3) (2021-04-07)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.2](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.1...kyt-starter-universal-src@1.1.2) (2021-03-31)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.1.1](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.1.0...kyt-starter-universal-src@1.1.1) (2021-03-23)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.1.0](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.18...kyt-starter-universal-src@1.1.0) (2021-03-13)


### Features

* add babel preset with typescript support ([#704](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/704)) ([066d24a](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/066d24ad31fef2ab8777a9ed584901454b59a2e3)), closes [#694](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/694)





## [1.0.18](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.17...kyt-starter-universal-src@1.0.18) (2021-03-11)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.17](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.16...kyt-starter-universal-src@1.0.17) (2021-03-10)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.16](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.15...kyt-starter-universal-src@1.0.16) (2021-03-03)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.15](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.14...kyt-starter-universal-src@1.0.15) (2021-03-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.14](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.13...kyt-starter-universal-src@1.0.14) (2021-03-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.13](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.12...kyt-starter-universal-src@1.0.13) (2021-03-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.12](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.11...kyt-starter-universal-src@1.0.12) (2021-03-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.11](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.10...kyt-starter-universal-src@1.0.11) (2021-03-02)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.10](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.9...kyt-starter-universal-src@1.0.10) (2021-02-25)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.9](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.8...kyt-starter-universal-src@1.0.9) (2021-02-23)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.8](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.7...kyt-starter-universal-src@1.0.8) (2021-02-23)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.7](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.6...kyt-starter-universal-src@1.0.7) (2021-02-23)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.6](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.5...kyt-starter-universal-src@1.0.6) (2021-02-23)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.5](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.4...kyt-starter-universal-src@1.0.5) (2021-02-23)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.4](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.3...kyt-starter-universal-src@1.0.4) (2021-02-22)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.3](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.2...kyt-starter-universal-src@1.0.3) (2021-02-04)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.2](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.1...kyt-starter-universal-src@1.0.2) (2021-01-13)

**Note:** Version bump only for package kyt-starter-universal-src





## [1.0.1](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0...kyt-starter-universal-src@1.0.1) (2021-01-03)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.47...kyt-starter-universal-src@1.0.0) (2021-01-03)


### Features

* backup all existing files/dirs matching kyt.files ([#692](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/692)) ([c1be9bc](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/c1be9bca0ccb349541144d499e8597b65c892758))





# [1.0.0-beta.40.48](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.47...kyt-starter-universal-src@1.0.0-beta.40.48) (2021-01-03)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.47](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.46...kyt-starter-universal-src@1.0.0-beta.40.47) (2020-12-30)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.46](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.45...kyt-starter-universal-src@1.0.0-beta.40.46) (2020-12-30)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.45](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.44...kyt-starter-universal-src@1.0.0-beta.40.45) (2020-12-30)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.44](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.43...kyt-starter-universal-src@1.0.0-beta.40.44) (2020-12-30)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.43](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.42...kyt-starter-universal-src@1.0.0-beta.40.43) (2020-12-29)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.42](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.41...kyt-starter-universal-src@1.0.0-beta.40.42) (2020-12-12)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.41](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.40...kyt-starter-universal-src@1.0.0-beta.40.41) (2020-12-10)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.40](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.39...kyt-starter-universal-src@1.0.0-beta.40.40) (2020-12-07)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.39](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.38...kyt-starter-universal-src@1.0.0-beta.40.39) (2020-11-24)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.38](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.37...kyt-starter-universal-src@1.0.0-beta.40.38) (2020-11-24)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.37](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.36...kyt-starter-universal-src@1.0.0-beta.40.37) (2020-11-24)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.36](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.35...kyt-starter-universal-src@1.0.0-beta.40.36) (2020-11-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.35](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.34...kyt-starter-universal-src@1.0.0-beta.40.35) (2020-11-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.34](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.33...kyt-starter-universal-src@1.0.0-beta.40.34) (2020-11-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.33](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.32...kyt-starter-universal-src@1.0.0-beta.40.33) (2020-11-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.32](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.31...kyt-starter-universal-src@1.0.0-beta.40.32) (2020-11-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.31](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.30...kyt-starter-universal-src@1.0.0-beta.40.31) (2020-11-17)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.30](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.29...kyt-starter-universal-src@1.0.0-beta.40.30) (2020-11-17)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.29](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.28...kyt-starter-universal-src@1.0.0-beta.40.29) (2020-11-11)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.28](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.27...kyt-starter-universal-src@1.0.0-beta.40.28) (2020-10-29)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.27](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.26...kyt-starter-universal-src@1.0.0-beta.40.27) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.26](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.25...kyt-starter-universal-src@1.0.0-beta.40.26) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.25](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.24...kyt-starter-universal-src@1.0.0-beta.40.25) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.24](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.23...kyt-starter-universal-src@1.0.0-beta.40.24) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.23](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.22...kyt-starter-universal-src@1.0.0-beta.40.23) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.22](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.21...kyt-starter-universal-src@1.0.0-beta.40.22) (2020-10-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.21](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.20...kyt-starter-universal-src@1.0.0-beta.40.21) (2020-10-26)


### Features

* add eslint-plugin-kyt to the repo (again) ([#683](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/683)) ([bfbf77a](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/bfbf77a3f0f2f3cb624d9cfb10b42a7b2bc2f76d))





# [1.0.0-beta.40.20](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.19...kyt-starter-universal-src@1.0.0-beta.40.20) (2020-10-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.19](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.18...kyt-starter-universal-src@1.0.0-beta.40.19) (2020-10-05)


### Features

* use @babel/eslint-parser as eslint parser ([#681](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/681)) ([e332a40](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/e332a40f83564b0608347fcafca354d4844db3b4))





# [1.0.0-beta.40.18](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.17...kyt-starter-universal-src@1.0.0-beta.40.18) (2020-09-26)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.17](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.16...kyt-starter-universal-src@1.0.0-beta.40.17) (2020-09-25)


### Features

* **eslint:** set ecmaVersion to 2020 ([#679](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/679)) ([b62d36a](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/b62d36a473fb69f5cdf31f04c97a5d43d8a55a99))





# [1.0.0-beta.40.16](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.15...kyt-starter-universal-src@1.0.0-beta.40.16) (2020-09-13)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.15](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.14...kyt-starter-universal-src@1.0.0-beta.40.15) (2020-09-11)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.14](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.13...kyt-starter-universal-src@1.0.0-beta.40.14) (2020-08-20)


### Bug Fixes

* proper api for commander args, update most deps to latest ([#673](http://github.com/nytimes/kyt/packages/kyt-starter-universal/issues/673)) ([a62705d](http://github.com/nytimes/kyt/packages/kyt-starter-universal/commit/a62705da81bbec2aa04d7a69b49974e68bf0dc95))





# [1.0.0-beta.40.13](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.12...kyt-starter-universal-src@1.0.0-beta.40.13) (2020-07-21)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.12](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.11...kyt-starter-universal-src@1.0.0-beta.40.12) (2020-07-16)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.11](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.10...kyt-starter-universal-src@1.0.0-beta.40.11) (2020-07-13)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.10](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.9...kyt-starter-universal-src@1.0.0-beta.40.10) (2020-06-23)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.9](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.7...kyt-starter-universal-src@1.0.0-beta.40.9) (2020-06-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.8](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.7...kyt-starter-universal-src@1.0.0-beta.40.8) (2020-06-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.7](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.6...kyt-starter-universal-src@1.0.0-beta.40.7) (2020-06-19)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.6](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.5...kyt-starter-universal-src@1.0.0-beta.40.6) (2020-06-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.5](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.4...kyt-starter-universal-src@1.0.0-beta.40.5) (2020-06-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.4](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.3...kyt-starter-universal-src@1.0.0-beta.40.4) (2020-06-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.3](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-beta.40.2...kyt-starter-universal-src@1.0.0-beta.40.3) (2020-06-18)

**Note:** Version bump only for package kyt-starter-universal-src





# [1.0.0-beta.40.2](http://github.com/nytimes/kyt/packages/kyt-starter-universal/compare/kyt-starter-universal-src@1.0.0-alpha.3...kyt-starter-universal-src@1.0.0-beta.40.2) (2020-06-18)



# 1.0.0-beta.40.1 (2020-05-28)



# 1.0.0-beta.40.0 (2020-05-15)



# 1.0.0-1.0.0-beta.40.0 (2020-05-15)



# 1.0.0-beta.38 (2020-04-15)



# 1.0.0-beta.36 (2020-04-13)



# 1.0.0-beta.33 (2020-03-27)



# 1.0.0-alpha.6 (2020-02-13)



# 1.0.0-alpha.5 (2020-02-10)

**Note:** Version bump only for package kyt-starter-universal-src
